AM Best CAIR - Bug #5664

Internal Insurance report --> AM Best Cair --> Income Statement - PropertyCasualt --> If admin

changes the tab then 1st tab text color is changed to grey

01/30/2023 11:26 AM - Mohd Irfan

Status: Closed Start date: 01/30/2023
Priority: Low Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
if admin changes the tab then 1st tab text color is changed to grey
See attached screenshot:

clipboard-202301301117-styrr.png

History

#1 - 01/30/2023 11:26 AM - Mohd Irfan

- Priority changed from Normal to Low

#2 - 01/30/2023 11:50 AM - Mohd Irfan

- Subject changed from Internal Insurance report --> AM Best Cair --> If admin changes the tab then 1st tab text color is changed to grey to Internal
Insurance report --> AM Best Cair --> Income Statement - PropertyCasualt --> If admin changes the tab then 1st tab text color is changed to grey

#3 - 01/31/2023 12:49 PM - sunil gupta

- Status changed from New to Resolved

#4 - 02/01/2023 05:21 PM - Mohd Irfan

- File clipboard-202302011721-fnxr7.png added
- Status changed from Resolved to Closed
verified!

see attached screenshot:

clipboard-202302011721-fnxr7.png
clipboard-202301301117-styrr.png 161 KB 01/30/2023 Mohd Irfan
clipboard-202302011721-fnxr7.png 97.3 KB 02/01/2023 Mohd Irfan
